
* {
    border: 0px solid red;
    padding: 0px;
    -webkit-box-sizing: border-box;
}

.diversobackgroundtesto {
    background: #4A6491;
    color: white;
    font-weight: 700;
    padding-left: 3px;
    padding-right: 3px;
}

.lefterkick {
    position: relative;
    
}

.lowerunderline {
    border-bottom: 2px solid #4A6491;
    padding-bottom: 0px;
    font-weight: 700;
}

#fd-form-60872c77e8b3a843c2d628f {
z-index: 9000000000;
}

body {
    background-color: #6786A1; 
}

#fd-form-60872c77e8b3a843c2d628fc {
    position: relative;
    top: -30px;
}

.button {
	color: #ffffff;
    border: 1px solid #4A6491;
    display: inline-block;
    padding: 12px 20px;
    font-size: 13px;
    background: #4A6491;
    text-align: center;
    font-family: Open Sans, sans-serif;
    font-weight: 700;
    line-height: 20px;
    border-radius: 0px;
    letter-spacing: 0.1px;
    text-transform: none;
	cursor: pointer;
}

.titlesectionContact {
position: relative;
left: -2%;
}

.titlesectionContact2 {
position: relative;
left: -2%;
}

.contactrow {
    display: flex;

    width: 90% !important;
    justify-content: space-around;
}

.credits {
    background-color: #6786A1;
    height: 30px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 500;
    position: relative;
    display: flex;
    justify-content: space-between;
   
}

.yaslogofooter {
    background-image: url(/wp-content/uploads/2021/03/_logo_BLU_03.png);
    position: relative;
    height: 200px;
    width: 500px;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0px solid red;
    top: 30px;
}
.nodra {

    margin-left: 10px;
    top: -5px;
    position: relative;
    
}

.nodra2 {
    left: -10px;
    top: -5px;
    position: relative;

}

.singleund {
    border-bottom: 1px solid white;
}


.containersocials {
display: flex;
justify-content: space-between;
width: 200px;


position: relative;
}

.facebook {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url(/wp-content/uploads/2021/03/facebook.svg);


}

.instagram {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url(/wp-content/uploads/2021/03/instagram.svg);


}

.linkedin {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url(/wp-content/uploads/2021/03/linkedin.svg);



}

.specialmargintop {
    margin-top: 60px;
    position: relative;
}

.mailtoclass {
    font-weight: 900;
}

.twitter {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url(/wp-content/uploads/2021/03/twitter.svg);



}



.heightmodified {
    height: 320px !important;
}

.arrows-wrapper {
    width: 124px;
    height: 110px;
   
    
    position: relative;
    transform: rotate(180deg);
    background-color: transparent;
    border: 0px solid red;
  }

  .lefter {
      position: relative;
      left: 4%;
  }
  
  .arrows-wrapper svg {
    position: absolute;
    transform: scale(3);
  }
  
  .arrows {
    animation: slide 4s linear infinite;
    opacity: 0;
  }
  
  .arrow2 {
    animation-delay: 2s;
  }

  .arrow3 {
      animation-delay: 3s;
  }

  .arrow4 {
    animation-delay: 4s;
}

.arrow5 {
    animation-delay: 5s;
}

.arrow6 {
    animation-delay: 6s;
}

.arrow7 {
    animation-delay: 7s;
}
.arrow8 {
    animation-delay: 8s;
}
.arrow9 {
    animation-delay: 9s;
}




  
  @keyframes slide {
    0% {
      transform: translate(0, -25px);
      opacity: 1;
    }

    30% {
        opacity: 0;
    }
    100% {
      transform: translate(0, -100px);
      opacity: 0;
    }

    
  }

  

.containerarrow {
    height: 120px;
    width: 160px;

}

/*animated scroll arrow animation*/

@-webkit-keyframes ca3_fade_move_down {
    0% {
        -webkit-transform: translate(0, -20px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }
}

@-moz-keyframes ca3_fade_move_down {
    0% {
        -moz-transform: translate(0, -20px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -moz-transform: translate(0, 20px);
        opacity: 0;
    }
}

@keyframes ca3_fade_move_down {
    0% {
        transform: translate(0, -20px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: translate(0, 20px);
        opacity: 0;
    }
}

.titlesection {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 30px;
    
}

.titlesection-top {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 70px;
	padding-top: 100px;
    
}

.titlesection-top-smaller {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 50px;
    
}


.titlesectionSMALLER {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 30px;
}

.maintitleY20SM {
    display: none !important;
}

.breakSM {
    display: none;
}

.sectioncontenttext {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 50%;
    position: relative;
    
    line-height: 25px;
}

.sectioncontenttextL {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    width: 100%;

    position: relative;

    
}

.sectioncontenttext100 {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
 width: 100%;
    position: relative;
    line-height: 25px;
    

}



.themesb {
    max-width: 200px;
    border: 0px solid blue;
}

.sectioncontenttext100THEMES {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
 width: 100%;
    position: relative;
    display: flex;
   justify-content: space-around;
   text-align: center;
   border: 0px solid red;
   top: 49px;
}

.thinner {
    width: 20%;
    max-width: 320px !important;
}

.worldmapimg {
    background-image: url(/wp-content/uploads/2021/03/worldmap2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 600px;
    height: 400px;
    position: relative;
}

.sectioncontenttextbigger {
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    width: 50%;
    position: relative;
    max-width: 400px;
}

.verticalbreaker {
    width: 15%;
    position: relative;
}



.sectionscommonbg {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 90%, rgba(103, 134, 161, 0) 100%, rgba(255, 255, 255, 0.9) 100%);
    position: relative;
}

.one {
    width: 8.33%;
}

.two {
    width: 16.66%;
    position: relative;
}

.three {
    width: 25%;
    position: relative;
}

.eight {
    width: 66.66%;
    position: relative;
    align-items: center;

}

.twelve {
    width: 100%;
    position: relative;
}

.five {
    width: 41,6%;
    position: relative;
}

.testodescrittivo {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.placeholdervideo {
    display: none;
    position: relative;
    top: 20px;
    /*display: flex;*/
    justify-content: center;
}

.moveafewpx {
    position: relative;
    left: 3px;
    width: 70vw;
    min-height: 39vw;
}

.textheadermenua:hover {
    opacity: 0.5;
}

.column {
    position: relative;
}

.columns {
    position: relative;
}

.row {
    width: 100%;
    display: flex;
    position: relative;

    justify-content: space-between;
    z-index: 20;
}

#jumpabout {
    display: block;
    border: 0px solid red;
    text-align: left;
}

#jumpthemes {
    display: block;
    border: 0px solid blue;
    text-align: left;
}

#jumpdelegates {
    display: block;
    border: 0px solid blue;
    text-align: left;
}

#jumpdelegates2 {
    display: block;
    border: 0px solid blue;
    text-align: left;
}

#jumpevents {
    display: none;
    border: 0px solid blue;
    text-align: left;
}

#jumpteam {
    display: none;
    border: 0px solid blue;
    text-align: left;
}

.depennato {
    color: rgb(255, 255, 255, 0.5) !important;
    font-family: 'Open Sans', sans-serif;
}

.depennatostrike {
    color: lightgrey !important;
    border-top: 2px solid rgb(255, 255, 255, 0.5);
    content: "";
    left: 0;
    top: 12%;
    right: 0;
    position: absolute;
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    transform: rotate(-15deg);
    text-decoration-thickness: 3px;
}

.textheadermenu li {
    list-style-type: none;
    text-decoration: none !important;
    color: rgb(255, 255, 255, 0.5) !important;
    text-align: center;
    font-size: 12px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}


#jumppartners {
    
  position: relative;
  top: -200px;
    text-align: left;
}

.aboutimg {
    background-image: url(/wp-content/uploads/2021/03/italia2021logoverticale.png);
    width: 340px;
    max-width: 340px;
    height: 400px;
    position: relative;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    
}

.digitalization {
    width: 80px;
    background-image: url(/wp-content/uploads/2021/03/digitalization2.svg);
    height: 100px;
    z-index: 1;
    position: relative;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0px solid red;
    margin-bottom: 20px;
    left: 60px;
   

}


.sustainability {
    width: 80px;
    background-image: url(/wp-content/uploads/2021/03/sustainability2.svg);
    height: 100px;
    z-index: 1;
    position: relative;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0px solid red;
    margin-bottom: 20px;
    left: 60px;

}

.inclusion {
 
        width: 80px;
        background-image: url(/wp-content/uploads/2021/03/inclusion2.svg);
        height: 100px;
        z-index: 1;
        position: relative;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        border: 0px solid red;
        margin-bottom: 20px;
        left: 60px;
    
    
}

.sectioncontenttimeline {
 
    width: 680px;
    background-image: url(/wp-content/uploads/2021/03/timeline.svg);
    height: 300px;
    z-index: 1;
    position: relative;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0px solid red;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    top: 40px;
    left: 9vw;


}

.aboutyasimg {
    
    background-image: url(/wp-content/uploads/2021/03/_logo_BLU_04.png);
    width: 340px;
    min-width: 340px;
    height: 400px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.oecdimg {
    top: 20px;
    background-image: url(/wp-content/uploads/2021/03/oecd.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.unicefimg {
    
    background-image: url(/wp-content/uploads/2021/03/Unicef.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.assolombardaimg {
    
    background-image: url(/wp-content/uploads/2021/07/Logo_Assolombarda_epigrafe_P280.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.lavazzaimg {
    
    background-image: url(/wp-content/uploads/2021/07/logo-lavazza-group.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.communiqueimg {
    
    background-image: url(/wp-content/uploads/2021/08/Y20-2021-Communiqué4_FINAL.pptx.jpg);
    width: 600px;
    min-width: 240px;
    height: 866px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    width: 80vw;
    margin-right: 11%;
    margin-bottom: 4%;
}

.comitatocaffeimg {
    
    background-image: url(/wp-content/uploads/2021/07/logo-cic-cidc-comitato-italiano-del-caffe.jpg);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.cpcimg {
    
    background-image: url(/wp-content/uploads/2021/07/CPC_Logo.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.unidoimg {
    
    background-image: url(/wp-content/uploads/2021/07/logo_mobile.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.milanoimg {
    background-image: url(/wp-content/uploads/2021/07/PatrocinioComuneMilano_Orizzontale4Colori.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.farnesinaimg {
    background-image: url(/wp-content/uploads/2021/07/farnesina.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.bergamoimg {
    background-image: url(/wp-content/uploads/2021/07/Logo.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.unibgimg {
    background-image: url(/wp-content/uploads/2021/07/unibg.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.imaimg {
    
    background-image: url(/wp-content/uploads/2021/07/ima_logo-300x118.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.illyimg {
    
    background-image: url(/wp-content/uploads/2021/07/Logo_Illy.svg_.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.fondazionebraccoimg {
    
    background-image: url(/wp-content/uploads/2021/07/marchioFondazioneBracco_pos.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.generationimg {
    
    background-image: url(/wp-content/uploads/2021/03/GenU.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.unidoimg {
    
    background-image: url(/wp-content/uploads/2021/03/Unido_EN_Light_Blue.png);
    width: 340px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
    margin-top: 15px;
}

.icoimg {
    
    background-image: url(/wp-content/uploads/2021/07/ICO-logo-new.png);
    
    top: 20px;
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 11%;
    margin-bottom: 4%;
}

.sponsor1 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor1.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor1 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor1.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor1 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor1.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor2 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor2.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor3 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor3.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor4 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor4.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor5 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor5.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor6 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor6.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor7 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor7.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor8 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor8.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor9 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor9.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor10 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor10.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor11 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor11.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}
.sponsor12 {
    
    background-image: url(/wp-content/uploads/2021/04/sponsor12.png);
    width: 240px;
    min-width: 240px;
    height: 100px;
    position: relative;
    display: inline;
    float: left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;

    margin-right: 11%;
    margin-bottom: 4%;
}

.fcf-label {
    font-size: 12px;
    color: #4A6491;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.fcf-form-group {
    padding: 10px;
}

#Message {
    min-width: 300px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding: 3px;
}

#abouttothemes {
    top: -50px;
    z-index: 1;
}

#Email {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding: 3px;
}

#themestodelegates {
    top: 600px;
    z-index: 1;
}

#delegatestocontact {
    top: 3500px;
    z-index: 1;
    display: none;
}

.changecolor {
    filter: invert(0.3) !important;
}

#Name {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    padding: 3px;
}

#fcf-button {
    width: 100px;
    height: 50px;
    font-size: 12px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding: 0px;
    background-color: 4A6491;
    margin-top: 20px;
}

#jumpcontact {
    display: block;
    border: 0px solid blue;
    text-align: left;
   margin-bottom: 100px;
   position: relative;
}

#arrowbeforecontact {
    position: relative;
    top: -200px;
}

a:link {
    color: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
    text-decoration: none;
}



@-webkit-keyframes gradient {
    0% {
        background-position: 69% 0%
    }
    50% {
        background-position: 32% 100%
    }
    100% {
        background-position: 69% 0%
    }
}

@-moz-keyframes gradient {
    0% {
        background-position: 69% 0%
    }
    50% {
        background-position: 32% 100%
    }
    100% {
        background-position: 69% 0%
    }
}

@keyframes gradient {
    0% {
        background-position: 69% 0%
    }
    50% {
        background-position: 32% 100%
    }
    100% {
        background-position: 69% 0%
    }
}

.borderplus {
    position: relative;
   width: 80%;
   
}

.break {
    height: 200px;
    position: relative;
    display: block;
}

.halfbreak {
    height: 100px;
    position: relative;
}

.quarterbreak {
    height: 50px;
    position: relative;
}

hr {
    margin-bottom: 70px;
    border: 0;
    height: 10px;
    background-image: linear-gradient(to right, #436079, #6786A1, rgb(255, 255, 255, 0));
}

ol {
    margin: 0px;
}

ol li {
    margin-bottom: 15px;
}

.maincontentDark {
    filter: brightness(40%) !important;
    transition-duration: 0.3s;
}

.maincontent {
    transition-duration: 0.3s;
}

.backgroundmilano:after {
    content: "";
    position: fixed;
    /* stretch a fixed position to the whole screen */
    top: 0;
    left: 0;
    right: 0;
    height: 108vh;
    width: 100vw;
    z-index: -1;
    /* needed to keep in the background */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}



.insidebackgroundmilano {
    width: 100%;
    height: 100%;
    position: relative;
   
    
    object-fit: cover;
    
}

.insidebackgroundmilanoSM {
    display: none;
}



.backgroundmilano {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -2;
    height: 100%;


    filter: brightness(0.6);

    position: relative;
    width: 100%;
  
}





.vuotoperprova {
    height: 200px;
}

.maintitleY20 {
    width: 810px;
    background-image: url(/wp-content/uploads/2021/03/LogoWhitePlusYASPC.svg);
    z-index: 1;
    background-repeat: no-repeat;
    height: 300px;
    position: relative;
    filter: brightness(1);
   
   
    
  
}

.maintitleY20 p {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 150px;
}

body {
    padding: 0px !important;
    margin: 0px !important;
    width: 100%;
  
}

#headernewPC {
    background-color: #6786A1;
    display: flex;
    position: relative;
    opacity: 0.93;
    top: 60px;
    justify-content: space-between;
    z-index: 100;
}



#logoyascontainerPC {
    height: 80px;
    position: relative;
}

#logoyascontainerSM {
    position: relative;
}

.textheadermenu {
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
}

.textheadermenu a {
    text-decoration: none;
}

#logog20containerPC {
    position: relative;
    top: 0px;
    left: -50px;
}

.logog20 {
   
    position: absolute;
    width: 122px;
    height: 109px;
    top: -24px;
    left: 4px;
}

.logoy20 {
    width: 333px;
    position: relative;
    left: 20px;
    top: 5px;
}

#headernewcontainerPC {
    position: fixed;
    width: 100%;
    z-index: 100;
}

.sectioncontent {
    display: flex;
}

@media screen and (min-width:1041px) {

    .sectioncontent {
        display: flex;
    }
    .backgroundmilano {
        position: fixed;
    }
    .textheadermenu {
        position: relative;
        top: 30px;
    }
    #headernewcontainerSM {
        display: none;
    }
    .leftsideheader {
        min-width: 400px;
        display: flex;
    }
}

.rightsideheader {
    width: 580px;
    font-size: 15px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    left: -15px;
}

@media only screen and (min-width: 217px) and (max-width: 1041px) {
   
    #fd-form-60872c77e8b3a843c2d628fc {
        position: relative;
        top: 30px;
    }

    .sectioncontenttimeline {
 
        width: 320px;
        background-image: url(/wp-content/uploads/2021/03/timelineSM.svg);
        height: 200px;
        z-index: 1;
        position: relative;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        border: 0px solid red;
        margin-bottom: 20px;
        display: flex;
        justify-content: center;
        top: 40px;
        left: -3.5vw;
    
    
    }
    .unicefimg {
        margin-top: 20px;
    }

    .icoimg {
        margin-top: -51px;
        width: 320px;
    }

    .unidoimg {
        width: 285px;
    }
    * {
        border: 0px solid red;
    }

    #arrowbeforecontact {
        position: relative;
    top: 5px;
    }
    #jumppartners {
    
        
        top: 0px;
        
      }
    .credits {
        height: 75px;
        display: block;
        justify-content: left;
    }

    .nodra {
        padding: 0px;
    margin-left: 10px;
   
    top: 8px;
    position: relative;
        
    }

    .nodra2 {
        padding: 0px;
        left: 12px;
        width: 272px;
   
    top: 8px;
    position: relative;

    }

    .lefterto {
        position: relative;
        left: 5%
    }

.sectioncontenttextL {
    top: 20px;
}
    hr {
        margin-bottom: 0px;
        
    }

    .contactrow {
        
    
    left: 7%;
    }
    .themesb {
        max-width: 100px;
        border: 0px solid blue;
    }

    .quarterbreak {
        display: none;
    }
    
    #headernewSM {
        background-color: #6786A1;
        display: flex;

        position: fixed;
        opacity: 0.9;
        top: 60px;
        justify-content: space-between;
        width: 100%;
        height: 63px;
        z-index: 100;
    }

   .titlesectionSMContact {
       position: relative;
       width: 80%;
       left: 10%;

   }
   .titlesectionSMContact2 {
   position: relative;
 left: 1%;
    width: 80%;

}

.minini {
    position: relative;
    left: 8%;
}

    .borderplus {
       left: 10%;
       
    }

    .eight2 {
        width: 100%;
        
    
    }
    
    

    .yaslogofooter {
        display: none;
    }

    .sectioncontenttext100THEMES {
       font-size: 11px;
       border: 0px solid red;
       width: 100%;
       position: relative;
       top: 0px;
      
    }
    

    .digitalization {
        width: 60px;
        background-image: url(/wp-content/uploads/2021/03/digitalization2.svg);
        height: 75px;
        z-index: 1;
        position: relative;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        border: 0px solid red;
        margin-bottom: 0px;
        left: 20px;
       
    
    }
    
    
    .sustainability {
        width: 60px;
        background-image: url(/wp-content/uploads/2021/03/sustainability2.svg);
        height: 75px;
        z-index: 1;
        position: relative;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        border: 0px solid red;
        margin-bottom: 0px;
        left: 20px;
    
    }
    
    .inclusion {
     
            width: 60px;
            background-image: url(/wp-content/uploads/2021/03/inclusion2.svg);
            height: 75px;
            z-index: 1;
            position: relative;
            -webkit-background-size: contain;
            -moz-background-size: contain;
            -o-background-size: contain;
            background-size: contain;
            background-repeat: no-repeat;
            border: 0px solid red;
            margin-bottom: 0px;
            left: 20px;
        
        
    }
    
    .aboutyasimg {
        height: 338px;
        min-width: 200px;
        width: 300px;
        
    }
    .arrows-wrapper {
        left: -46%;
      }

      .arrows-wrapper svg {
        position: absolute;
        transform: scale(3);
        /* overflow: hidden; */
        width: 77%;
        left: 15%;
      }
      
      .testodescrittivo {
        width: 100%;
        position: relative;
        display: block;
        justify-content: space-between;
    }
    
    .yaslogofooter {
        background-image: url(/wp-content/uploads/2021/03/_logo_BLU_03.png);
        position: relative;
        height: 200px;
        width: 200px;
        background-size: contain;
        background-repeat: no-repeat;
        border: 0px solid red;
        top: 30px;
    }
   

    .insidebackgroundmilanoSM {
        width: 100vw;
    
        position: relative;
       
        display: block;
        object-fit: contain;
        
    }
    
    .insidebackgroundmilano {
        display: none;
    }
    
    #themestodelegates {
        top: 790px;
    }
    #Message {
        min-width: 240px;
    }
    #delegatestocontact {
        display: none;
    }
    #abouttothemes {
        top: 130px;
        z-index: 1;
    }
    .uppersm {
        position: relative;
        top: -300px;
    }
    .maintitleY20SM {
        background-image: url(/wp-content/uploads/2021/03/LogoWhitePlusYASSM.svg);
        display: block !important;
        background-size: contain;
       
        
        height: 300px;
        left: 15%;
        width: 300px;
  
        position: relative;
        background-repeat: no-repeat;
        
    }
    .menudisappeared {
        display: none !important;
    }
    .titlesection {
        font-size: 22px;
    line-height: 24px;
    }
	
    .titlesection-top {
      font-size: 30px;
      line-height: 30px;
	  padding: 20px 0;
    }
	
    .titlesection-top-smaller {
      font-size: 24px;
      line-height: 24px;
	  
    }

    
    .heightmodified {
        height: 50px !important;
    }

    
    
    .verticalbreaker {
        display: none;
    }
    .worldmapimg {
        width: 300px;
        height: 212px;
      left: -2%;
        top: 46px;
    }
    .aboutimg {
        width: 250px;
        height: 250px;
        margin-bottom: 50px;
        left: 11%;
        top: 37px;
    }
    .breakSM {
        display: block;
        height: 50px;
    }

    .halfbreak {
        display: none;
    }

    .halfbreakSM {
        display: block;
        height: 25px;
    }
    .sectioncontenttext {
       
    width: 100%;
    left: 1%;
    top: 20px;
}
    
    .sectioncontenttextbigger {
        width: 100%;
        position: relative;
        top: 0px;
    }
    .sectioncontentSM {
        display: inline-block;
    }
    
    .maintitleY20 {
        width: 300px;
        height: 100px;
        display: none;
    }
    .backgroundmilano {
        position: fixed;
        top: 0;
        left: 0;
        /* Preserve aspect ratio */
        min-width: 100%;
        min-height: 100%;
    }
    .popup {
        transition: 250ms all;
        opacity: 0;
        visibility: hidden;
        z-index: 10;
    }
    .hamburgercontent {
        position: fixed;
        font-family: 'Open Sans', sans-serif;
        color: white;
        font-weight: 700;
        white-space: nowrap;
        background-color: #6786A1;
        height: 300px;
        width: 200px;
        opacity: 0.9;
        top: 125px;
    }
    ul.hmenuentries {
        list-style-type: none;
        /* Remove bullets */
        padding-top: 20px;
        margin-left: 20px;
    }
    .listmenusm {
        margin-top: 0px;
        border-radius: 5px;
        background-color: rgb(103, 134, 161, 1);
        margin-top: 4px;
    }
    #hamburgerbox {
        height: 200px;
        width: 200px;
        float: right;
        z-index: 1;
        position: fixed;
        right: 100px;
        transition: 250ms all;
    }
    #logog20containerSM {
        position: relative;
        top: 0px;
        left: 0px;
    }
    .leftsideheader {
        min-width: 300px;
        display: flex;
    }
    #headernewcontainerSM {
        display: flex;
        opacity: 1;
        z-index: 100;
    }
    #headernewcontainerPC {
        display: none;
    }
    .logoy20 {
        width: 232px;
        position: relative;
        top: 8px;
        left: 4px;
    }
    .logog20 {
        position: absolute;
        width: 69px;
        top: -22px;
        left: -40px;
    }
    .leftsideheader {
        min-width: 100%;
    }
    .invisibleone input[type="checkbox"]:checked+#hamburgerbox {
        opacity: 1;
    }
    .invisibleone input[type="checkbox"] {
        display: none;
    }
    #menuToggle {
        display: inline;
        width: 40px;
        height: 32px;
        position: fixed;
        top: 23px;
        cursor: pointer;
        opacity: 1;
        z-index: 12;
        -webkit-touch-callout: none;
        border: 0px solid red;
        right: 9px;
    }
    #menuToggle a {
        text-decoration: none;
    }
    #menuToggle ul {
        display: none;
    }
    #menuToggle input {
        display: block !important;
        width: 40px;
        height: 32px;
        position: absolute;
        top: -7px;
        left: -5px;
        cursor: pointer;
        opacity: 0;
        /* hide this */
        z-index: 2;
        /* and place it over the hamburger */
        -webkit-touch-callout: none;
    }

    
    #menuToggle {
        position: absolute;
    }
    /*
 * Just a quick hamburger
 */
    #menuToggle span {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #ffffff;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 4px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }
    #menuToggle span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }
    /* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
    #menuToggle input:checked~span {
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
    }
    /*
 * But let's hide the middle one.
 */
    #menuToggle input:checked~span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }
    /*
 * Ohyeah and the last one should go the other direction
 */
    #menuToggle input:checked~span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }
    /*
 * Make this absolute positioned
 * at the top left of the screen
 */
    #menu {
        position: absolute;
        width: 200px;
        left: -160px;
        top: 33px;
        opacity: 0;
        list-style-type: none;
        -webkit-font-smoothing: antialiased;
        /* to stop flickering of text in safari */
        transform-origin: 0% 0%;
        -webkit-transition: opacity 0.3s ease-in-out;
        -moz-transition: opacity 0.3s ease-in-out;
        -ms-transition: opacity 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }
    #menu li {
        font-family: 'Open Sans', sans-serif;
        color: white;
        font-weight: 700;
        padding: 10px;
        margin-left: 10px;
        white-space: nowrap;
    }
    /*
 * And let's slide it in from the left
 */
    #menuToggle input:checked~ul {
        transform: none;
        display: inline;
        opacity: 1;
        -webkit-transition: opacity 0.3s ease-in-out;
        -moz-transition: opacity 0.3s ease-in-out;
        -ms-transition: opacity 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }
}

#menuToggle input:checked~.backgroundmilano {
    opacity: 0;
}